@charset "utf-8";
/* CSS Document */

body{
	background-color:#f5f6f6;
	margin:0px;
	padding:0px;
}
#geruest {
	width: 1000px;
	margin:0em auto 0;
}
#leiste {
	background-color:#f5f6f6;
	margin:0px;
	padding:0px;
	clear: both;
	float: none;
	height: 25px;
	width: 1000px;		
}
#leiste ul {	
	margin:0px;
	padding:0px;
	float:right;	
}
#leiste ul li {
	display: inline;
	margin-left:7px;
}
#leiste ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}
#leiste ul li a:hover {
	color:#859c1c;
	text-decoration: underline;
}




#rahmenlinks {
	margin:0px;
	padding:0px;
	float: left;
	width: 236px;	
}

#rahmenlinks #logo {
	margin:0px;
	padding:10px;
	padding-top:5px;
	background-color: #fff;
	width: 216px;
	margin-bottom:10px;
	padding-bottom:60px;
	line-height: 24px;	
}
#rahmenlinks #logo p a {
	margin:0px;
	padding:0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
#rahmenlinks #logo p a b{
	margin:0px;
	padding:0px;
	font-size: 14px;
	text-transform: none;
	font-weight: normal;
}

#rahmenlinks #navi {
	background-color: #aac338;
	width: 236px;		
	padding-bottom:120px;
}
#rahmenlinks #navi ul {
	margin:0px;
	padding:0px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}
#rahmenlinks #navi ul li {
	list-style-type: none;
}
#rahmenlinks #navi ul li a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #bfd26a;
	display: block;
	margin-bottom:2px;
	line-height: 30px;
	padding-left:9px;
}
#rahmenlinks #navi ul li a:hover, #rahmenlinks #navi ul li.selected a{
	color: #51600e;
	background-color: #fff;
}

#rahmenlinks #navi ul li ul{
	margin-top:0px;	
	padding:0px;	
	padding-bottom:15px;
}
#rahmenlinks #navi ul li ul li{	
	border-bottom:1px dotted #d9e991;
}
#rahmenlinks #navi ul li ul li a, #rahmenlinks #navi ul li.selected ul li a{
	color:#fff;
	font-size: 13px;
	background-color: #aac338;
	line-height: 24px;
}
#rahmenlinks #navi ul li ul li a:hover, #rahmenlinks #navi ul li.selected ul li.selected a{
	color:#51600e;
	font-size: 13px;
	background-color: #aac338;
	font-weight: bold;
	font-style: italic;
}







#rahmenrechts {	
	float: right;
	width: 751px;

}
#rahmenrechts #banner {
	width: 731px;
	height:227px;
	margin-bottom:10px;
	border:10px solid #fff;
	background-image: url(img/banner.jpg);
	background-repeat: no-repeat;
}

/* inhalt  inhalt  inhalt  inhalt  inhalt  inhalt*/
#rahmenrechts #inhalt {	
	background-color: #fff;	
	width: 564px;
	float:left;
	margin-right:10px;
	padding-bottom:40px;
}
#rahmenrechts #inhalt h1, #rahmenrechts #inhalt h2, #rahmenrechts #inhalt h3, #rahmenrechts #inhalt h4, #rahmenrechts #inhalt h5, #rahmenrechts #inhalt h6,
 #rahmenrechts #inhalt p, #rahmenrechts #inhalt ul, #rahmenrechts #inhalt ol {	
	margin:0px;
	padding:0px;
	padding-left:15px;
	padding-right:15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#rahmenrechts #inhalt h1 {	
	font-size: 23px;
	color: #000;
	margin-bottom:15px;	
	padding-top:15px;	
}
#rahmenrechts #inhalt h2 {	
	font-size: 21px;
	margin-bottom:5px;
}
#rahmenrechts #inhalt h3 {	
	font-size: 19px;
	margin-bottom:5px;
}
#rahmenrechts #inhalt h4 {
	font-size: 17px;
	margin-bottom:2px;	
}
#rahmenrechts #inhalt h5 {	
	font-size: 15px;
	margin-bottom:2px;	
}
#rahmenrechts #inhalt h6 {	
	font-size: 13px;
	margin-bottom:2px;	
}

#rahmenrechts #inhalt p {
	font-size: 13px;	
	margin-bottom:15px;

}

#rahmenrechts #inhalt a {	
	color:#859c1c;
}
#rahmenrechts #inhalt a:hover {
	text-decoration: none;
}

#rahmenrechts #inhalt ul {
	margin-left:17px;	
	margin-bottom:25px;
}
#rahmenrechts #inhalt ul li{
	font-size: 13px;
	list-style-type: square;
}

#rahmenrechts #inhalt ol {	
	margin-left:20px;
	margin-bottom:25px;
}
#rahmenrechts #inhalt ol li{
	font-size: 13px;	
}








#rahmenrechts #rechts {	
	background-color: #fff;	
	width: 163px;
	float:left;	
	padding:7px;
	padding-bottom:40px;
}





#fuss{
	background-color:#b3aaa6;
	margin:0px;
	padding:0px;
	clear: both;
	float: none;
	height: 25px;
	width: 980px;
	margin-top:50px;
	border:10px solid #fff;
}
#fuss ul {	
	margin:0px;
	padding:0px;	
	margin-left:10px;	
}
#fuss ul li {
	display: inline;
	margin-right:5px;
	color: #fff;
}
#fuss ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	line-height: 25px;
	font-weight: bold;
}
#fuss ul li a:hover {
	color:#e2dedd;
	text-decoration: underline;
}

